using System.Text.Json.Serialization;

namespace e_suite.API.Common.models;

public class CreateContact
{
    [JsonPropertyName("guid")]
    public Guid? Guid { get; set; }

    [JsonPropertyName("jCard")]
    public string JCard { get; set; } = string.Empty;
}